import json

# Coordinates
coordinates = [
    [
        [76.973188, 43.261253],
        [76.972668, 43.260833],
        [76.97274, 43.260423],
        [76.973072, 43.260077],
        [76.972452, 43.259436],
        [76.972164, 43.259804],
        [76.971702, 43.259552],
        [76.971197, 43.259793],
        [76.970967, 43.259814],
        [76.970866, 43.259089],
        [76.970981, 43.258449],
        [76.971356, 43.258302],
        [76.971875, 43.25784],
        [76.971904, 43.257398],
        [76.971587, 43.256894],
        [76.966741, 43.256485],
        [76.966741, 43.256485],
        [76.966121, 43.256642],
        [76.965587, 43.257251],
        [76.966005, 43.258197],
        [76.966222, 43.259384],
        [76.965097, 43.260707],
        [76.965299, 43.261138],
        [76.965284, 43.261337],
        [76.966582, 43.263427],
        [76.967303, 43.264204],
        [76.967505, 43.264561],
        [76.96752, 43.264792],
        [76.967448, 43.265591],
        [76.967678, 43.265738],
        [76.968068, 43.266609],
        [76.969611, 43.266515],
        [76.969726, 43.266872],
        [76.971342, 43.266935],
        [76.971861, 43.265465],
        [76.972149, 43.265601],
        [76.972625, 43.265549],
        [76.972769, 43.265002],
        [76.972539, 43.26433],
        [76.97225, 43.264299],
        [76.972091, 43.264152],
        [76.972207, 43.263459],
        [76.973188, 43.261253]
    ]
]

# Create the GeoJSON MultiPolygon
geojson = {
    "type": "FeatureCollection",
    "features": [
        {
            "type": "Feature",
            "geometry": {
                "type": "MultiPolygon",
                "coordinates": [coordinates]
            }
        }
    ]
}

# Save the GeoJSON to a file
with open('multipolygon.geojson', 'w') as file:
    json.dump(geojson, file)

print("GeoJSON file created successfully.")
